package com.zhiwei.weixin.card.pojo;


/**
 *
 * @author jackylian
 */
public class WxCardGeneralCoupon extends WxCard
{
    public WxCardGeneralCoupon()
    {
        init("GENERAL_COUPON");
    }
    
    public void setDefaultDetail(String detail)
    {
        m_data.put("default_detail", detail);
    }
    
    public String getDefaultDetail()
    {
        return m_data.optString("default_detail");
    }
}
